Just nu i M3-nätverket
Jump to content

Vad har jag gjort för fel?


JimmyLind

Recommended Posts

Hejsan.

Jag har Red hat 6.2 och en apache server.

Jag har perl 5 installerat men...

När jag ska köra en perl skript (eller vad det heter) så står det så här:

 

----------start----------

perl: warning: Setting locale failed.

perl: warning: Please check that your locale settings:

LANGUAGE = (unset),

LC_ALL = (unset),

LANG = "sv_SV"

are supported and installed on your system.

perl: warning: Falling back to the standard locale ("C").

----------end----------------

 

Varför? hur ställer jag in det?

 

Jag får även:

Gdk-warning **: locale not supported by C library

, när jag kör ett x-program i x-terminalen.

Kanske dom har samma fel?

Link to comment
Share on other sites

  • 4 weeks later...

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...